# ---------------------------------------------------------------------------
# Fortress
# ---------------------------------------------------------------------------

# Teleport Function price
# Price = 7 days
TeleportFunctionFeeRatio = 604800000
TeleportFunctionFeeLvl1 = 1000
TeleportFunctionFeeLvl2 = 10000

# Support magic buff price
# Price = 1 day
SupportFunctionFeeRatio = 86400000
SupportFeeLvl1 = 7000
SupportFeeLvl2 = 17000

# MP Regeneration price
# Price = 1 day
MpRegenerationFunctionFeeRatio = 86400000
MpRegenerationFeeLvl1 = 6500
MpRegenerationFeeLvl2 = 9300

# Hp Regeneration price
# Price = 1 day
HpRegenerationFunctionFeeRatio = 86400000
HpRegenerationFeeLvl1 = 2000
HpRegenerationFeeLvl2 = 3500

# Exp Regeneration price
# Price = 1 day
ExpRegenerationFunctionFeeRatio = 86400000
ExpRegenerationFeeLvl1 = 9000
ExpRegenerationFeeLvl2 = 10000

# This is the time frequently when Fort owner gets Blood Oath, supply level raised and Fort fee is payed
# Default 360 mins
PeriodicUpdateFrequency = 360

# The number of Blood Oath which given to the Fort owner clan when Fort Updater runs
# Default: 1
BloodOathCount = 1

# The maximum Fort supply level
# Max lvl what you can define here is 21!
# Default: 6
MaxSupplyLevel = 6

# Fort fee which payed to the Castle
# Default: 25000
FeeForCastle = 25000

# The maximum time while a clan can own a fortress
# Default: 168 hours
MaxKeepTime = 168